(function (lib, img, cjs, ss, an) {

var p; // shortcut to reference prototypes
lib.ssMetadata = [];


// symbols:



(lib.BildCookieMonster_160x170 = function() {
	this.initialize(img.BildCookieMonster_160x170);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,160,170);


(lib.BildKruemelGross1_15x15 = function() {
	this.initialize(img.BildKruemelGross1_15x15);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,15,15);


(lib.BildKruemelGross2_15x15 = function() {
	this.initialize(img.BildKruemelGross2_15x15);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,15,15);


(lib.BildKruemelGross3_15x15 = function() {
	this.initialize(img.BildKruemelGross3_15x15);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,15,15);


(lib.BildKruemelGross4_15x15 = function() {
	this.initialize(img.BildKruemelGross4_15x15);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,15,15);


(lib.BildKruemelKlein_300x30 = function() {
	this.initialize(img.BildKruemelKlein_300x30);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,300,30);


(lib.BildProdukt_100x170 = function() {
	this.initialize(img.BildProdukt_100x170);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,100,170);


(lib.porszivok = function() {
	this.initialize(img.porszivok);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,199,90);


(lib.TextCopyright_130x15 = function() {
	this.initialize(img.TextCopyright_130x15);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,130,15);// helper functions:

function mc_symbol_clone() {
	var clone = this._cloneProps(new this.constructor(this.mode, this.startPosition, this.loop));
	clone.gotoAndStop(this.currentFrame);
	clone.paused = this.paused;
	clone.framerate = this.framerate;
	return clone;
}

function getMCSymbolPrototype(symbol, nominalBounds, frameBounds) {
	var prototype = cjs.extend(symbol, cjs.MovieClip);
	prototype.clone = mc_symbol_clone;
	prototype.nominalBounds = nominalBounds;
	prototype.frameBounds = frameBounds;
	return prototype;
	}


(lib.txt3 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FF0000").s().p("AgjBfQgNgJgHgTQgGgUAAgfQAAgeAGgTQAHgTANgJQAOgIAVAAQAXAAANAIQAOAJAGATQAGATAAAeQAAAggGATQgGATgOAJQgNAIgXAAQgVAAgOgIgAAYBOQAIgHAEgOQAEgOAAgbQAAgZgDgPQgFgOgIgGQgJgEgPAAQgNgBgJAGQgJAFgEAOQgEAPAAAZQAAAbAEAOQAEAOAJAHQAJAFANgBQAOABAKgFgAgLhMIAOgaIAbAAIgaAag");
	this.shape.setTransform(146.7,23.1);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FF0000").s().p("AgKBUIAAinIAVAAIAACng");
	this.shape_1.setTransform(135.9,24.8);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#FF0000").s().p("AgVBNQgPgJgGgTQgHgUAAgeQgBgsAQgUQARgVAgABIATACQAKACAGADIgCAUQgGgDgIgCQgIgCgJAAQgQAAgJAGQgKAFgFAOQgEAOAAAZQAAAaAEAPQAFAPAKAFQAKAHAPAAQAJAAAIgCQAIgCAGgEIADASQgHAEgKADIgUACQgVABgOgKg");
	this.shape_2.setTransform(126.8,24.8);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#FF0000").s().p("AAhBUIgwhOIgVAAIAABOIgVAAIAAinIAVAAIAABHIAVAAIAthHIAZAAIgzBPIA2BYg");
	this.shape_3.setTransform(114.8,24.8);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#FF0000").s().p("AAsBUIgMgpIhAAAIgMApIgWAAIA2inIAZAAIA2CngAAaAYIgWhJIgEgSIAAAAIgFASIgWBJIA1AAg");
	this.shape_4.setTransform(99.9,24.8);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#FF0000").s().p("AgKBUIAAinIAVAAIAACng");
	this.shape_5.setTransform(83.4,24.8);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#FF0000").s().p("AgzBUIAAgPIBEh0IAKgPIAAgBIhMAAIABgUIBjAAIAAARIhDByIgJAOIAAACIBNAAIgBAUg");
	this.shape_6.setTransform(73.9,24.8);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#FF0000").s().p("AgbBTQgLgDgJgFIADgUQAJAGAKADQAKADAMAAQAPgBAIgHQAIgIAAgNQAAgJgFgGQgGgGgJgEIgQgJQgKgDgJgFQgIgFgFgJQgFgIAAgOQAAgMAFgLQAFgKALgGQALgGAQAAQAMgBAKADQAKACAIAEIgDATQgJgEgIgCQgJgBgJAAQgQAAgHAHQgIAHAAALQABAJAFAGQAGAFAIAEIARAHQAJAEAJAFQAIAFAGAJQAFAIAAAPQAAAXgNAOQgNAMgZAAQgNAAgLgDg");
	this.shape_7.setTransform(62.2,24.8);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#FF0000").s().p("AAsBUIgMgpIhAAAIgMApIgWAAIA2inIAZAAIA2CngAAaAYIgWhJIgEgSIAAAAIgFASIgWBJIA1AAg");
	this.shape_8.setTransform(49.2,24.8);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#FF0000").s().p("AgMBUIg0inIAYAAIAkCAIAFARIAAAAIAEgRIAmiAIAWAAIg1Cng");
	this.shape_9.setTransform(36.1,24.8);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#FF0000").s().p("AAsBUIgMgpIhAAAIgMApIgWAAIA2inIAZAAIA2CngAAaAYIgWhJIgEgSIAAAAIgFASIgWBJIA1AAg");
	this.shape_10.setTransform(23,24.8);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#FF0000").s().p("AgKBUIAAiSIgsAAIAAgVIBtAAIAAAVIgsAAIAACSg");
	this.shape_11.setTransform(11,24.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_11},{t:this.shape_10},{t:this.shape_9},{t:this.shape_8},{t:this.shape_7},{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = getMCSymbolPrototype(lib.txt3, new cjs.Rectangle(4,10,151.4,30.6), null);


(lib.txt2 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AAnBYIg4hVIgZAAIAABVIgPAAIAAivIAPAAIAABNIAZAAIA2hNIARAAIg6BTIA9Bcg");
	this.shape.setTransform(141,42);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#000000").s().p("AAuBYIhPiIIgKgQIAAAAIAAAUIAACEIgNAAIAAivIAPAAIBVCVIABgBIgBgSIAAiCIANAAIAACvg");
	this.shape_1.setTransform(124.8,42);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#000000").s().p("AgHBYIAAivIAPAAIAACvg");
	this.shape_2.setTransform(113.5,42);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#000000").s().p("AgkBkQgNgJgHgUQgGgUAAgiQAAgfAGgVQAHgTANgKQAOgIAWAAQAXAAANAIQAOAKAHATQAGAVAAAfQAAAigGAUQgHAUgOAJQgNAIgXAAQgWAAgOgIgAAcBYQAKgGAFgSQAFgQAAgfQAAgdgFgQQgFgRgKgHQgLgHgRABQgQgBgLAHQgKAHgFARQgFAQAAAdQAAAfAFAQQAFASAKAGQALAHAQAAQARAAALgHgAgKhRIARgbIAUAAIgbAbg");
	this.shape_3.setTransform(102.3,40.2);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#000000").s().p("AgIBYIg4ivIAPAAIAxChIABAAIAFgSIAsiPIAPAAIg5Cvg");
	this.shape_4.setTransform(87.7,42);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#000000").s().p("AgPBrIAAivIAPAAIAACvgAgShPIASgbIATAAIgaAbg");
	this.shape_5.setTransform(78,40.1);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#000000").s().p("Ag0BYIAAgKIBPiHIAJgQIAAAAIhVAAIABgOIBlAAIAAALIhNCGIgKAQIAAAAIBXAAIgBAOg");
	this.shape_6.setTransform(67.3,42);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#000000").s().p("AgbBXQgLgDgJgGIACgOQAJAHALADQAKADAMAAQASAAAKgJQAJgKAAgRQAAgMgFgHQgGgHgJgFIgTgJQgKgDgKgFQgJgGgGgIQgFgJgBgOQAAgOAGgKQAFgKALgGQALgGAQAAQAMAAAKACQAKADAIAEIgDANQgIgEgJgCQgJgCgKAAQgMAAgIAEQgIAEgEAHQgEAHAAAJQAAALAGAHQAGAHAJAEIATAIQAKAEAJAFQAKAGAFAJQAGAJAAAPQAAAYgNANQgNAOgYAAQgOAAgLgEg");
	this.shape_7.setTransform(55.1,42);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#000000").s().p("AAlBYIgphRIgjAAIAABRIgOAAIAAivIAyAAQAXAAAMALQALAMAAAYQAAAWgIALQgJALgRABIAtBTgAgngDIAjAAQAQAAAJgJQAIgHAAgVQAAgSgIgIQgIgIgQAAIgkAAg");
	this.shape_8.setTransform(43,42);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#000000").s().p("AgkBSQgNgJgHgUQgGgUAAghQAAggAGgUQAHgUANgJQAOgJAWAAQAXAAANAJQAOAJAHAUQAGAUAAAgQAAAhgGAUQgHAUgOAJQgNAJgXAAQgWAAgOgJgAAcBGQAKgGAFgRQAFgRAAgeQAAgegFgQQgFgRgKgHQgLgGgRAAQgQAAgLAGQgKAHgFARQgFAQAAAeQAAAeAFARQAFARAKAGQALAHAQAAQARAAALgHg");
	this.shape_9.setTransform(27.6,42);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#000000").s().p("AgyBYIAAivIAxAAQASAAALAFQAMAFAFALQAGAMAAATQAAAbgMALQgNANgbgBIgjAAIAABJgAgkADIAjAAQAMAAAJgDQAIgDAEgJQAFgIAAgPQAAgVgKgKQgJgIgTAAIgjAAg");
	this.shape_10.setTransform(13.6,42);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#000000").s().p("AgHBYIAAivIAPAAIAACvg");
	this.shape_11.setTransform(269.2,17.5);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#000000").s().p("Ag0BYIAAgKIBPiHIAJgQIAAAAIhVAAIABgOIBlAAIAAAMIhNCFIgKAQIAAAAIBXAAIgBAOg");
	this.shape_12.setTransform(259.2,17.5);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#000000").s().p("AgbBXQgLgDgJgGIACgOQAJAHALADQAKADAMAAQASAAAKgJQAJgKAAgRQAAgMgFgHQgGgHgJgFIgTgJQgKgDgKgFQgJgGgGgIQgFgJgBgOQAAgOAGgKQAFgKALgGQALgGAQAAQAMAAAKACQAKADAIAEIgDANQgIgEgJgCQgJgCgKAAQgMAAgIAEQgIAEgEAHQgEAHAAAJQAAALAGAHQAGAHAJAEIATAIQAKAEAJAFQAKAGAFAJQAGAJAAAPQAAAYgNANQgNAOgYAAQgOAAgLgEg");
	this.shape_13.setTransform(247,17.5);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#000000").s().p("AA0BYIgPgvIhKAAIgOAvIgQAAIA7ivIARAAIA7CvgAAhAcIgbhVIgGgTIAAAAIgFATIgbBVIBBAAg");
	this.shape_14.setTransform(233.7,17.5);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#000000").s().p("AgIBYIg4ivIAPAAIAxChIABAAIAFgSIAsiPIAPAAIg5Cvg");
	this.shape_15.setTransform(220,17.5);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#000000").s().p("AA0BYIgPgvIhKAAIgOAvIgQAAIA7ivIARAAIA7CvgAAhAcIgbhVIgGgTIAAAAIgFATIgbBVIBBAAg");
	this.shape_16.setTransform(206.4,17.5);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#000000").s().p("AgGBYIAAihIgyAAIABgOIBwAAIAAAOIgyAAIAAChg");
	this.shape_17.setTransform(194,17.5);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#000000").s().p("AA0BYIgPgvIhKAAIgOAvIgQAAIA7ivIARAAIA7CvgAAhAcIgbhVIgGgTIAAAAIgFATIgbBVIBBAAg");
	this.shape_18.setTransform(173.8,17.5);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#000000").s().p("AAnBYIg4hVIgaAAIAABVIgNAAIAAivIANAAIAABNIAaAAIA1hNIASAAIg5BUIA9Bbg");
	this.shape_19.setTransform(153.2,17.5);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#000000").s().p("AgvBYIAAivIBbAAIABANIhOAAIAABAIBDAAIAAAMIhDAAIAABJIBRAAIAAANg");
	this.shape_20.setTransform(139.2,17.5);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#000000").s().p("AgGBYIAAihIgxAAIAAgOIBvAAIAAAOIgxAAIAAChg");
	this.shape_21.setTransform(126,17.5);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#000000").s().p("Ag0BYIAAgKIBPiHIAJgQIAAAAIhVAAIABgOIBlAAIAAAMIhNCFIgKAQIAAAAIBXAAIgBAOg");
	this.shape_22.setTransform(113.3,17.5);

	this.shape_23 = new cjs.Shape();
	this.shape_23.graphics.f("#000000").s().p("AgvBYIAAivIBbAAIABANIhOAAIAABAIBDAAIAAAMIhDAAIAABJIBRAAIAAANg");
	this.shape_23.setTransform(101.1,17.5);

	this.shape_24 = new cjs.Shape();
	this.shape_24.graphics.f("#000000").s().p("AAnBYIg4hVIgaAAIAABVIgNAAIAAivIANAAIAABNIAaAAIA1hNIASAAIg5BUIA9Bbg");
	this.shape_24.setTransform(87.5,17.5);

	this.shape_25 = new cjs.Shape();
	this.shape_25.graphics.f("#000000").s().p("AAlBYIgphRIgjAAIAABRIgOAAIAAivIAyAAQAXAAAMAMQALALAAAYQAAAWgIALQgJAKgRACIAtBTgAgngDIAjAAQAQAAAJgJQAIgIAAgTQAAgTgIgIQgIgIgQAAIgkAAg");
	this.shape_25.setTransform(73.3,17.5);

	this.shape_26 = new cjs.Shape();
	this.shape_26.graphics.f("#000000").s().p("AgvBrIAAivIBbAAIABANIhOAAIAAA/IBDAAIAAANIhDAAIAABJIBRAAIAAANgAgKhQIASgaIATAAIgaAag");
	this.shape_26.setTransform(59.7,15.6);

	this.shape_27 = new cjs.Shape();
	this.shape_27.graphics.f("#000000").s().p("AgaBSQgPgJgIgUQgHgUAAggQAAghAHgUQAIgUAPgJQAQgJAWAAQAMAAAKACQALADAIAEIgCANQgIgEgKgCQgJgCgLAAQgSgBgMAHQgMAHgGARQgGARAAAdQAAAdAFARQAGARAMAHQAMAHASAAQAJAAAIgCQAIgBAHgDIAAhLIANAAIAABVQgJAFgLACQgMADgNAAQgXAAgPgJg");
	this.shape_27.setTransform(45.3,17.5);

	this.shape_28 = new cjs.Shape();
	this.shape_28.graphics.f("#000000").s().p("AgvBYIAAivIBbAAIABANIhOAAIAABAIBDAAIAAAMIhDAAIAABJIBRAAIAAANg");
	this.shape_28.setTransform(32.5,17.5);

	this.shape_29 = new cjs.Shape();
	this.shape_29.graphics.f("#000000").s().p("AA7BYIAAiCIABgUIgBAAIgGASIgwCEIgKAAIgviDIgHgSIAAAAIAAATIAACCIgMAAIAAivIAQAAIAyCIIAFASIAAAAIAGgSIAyiIIAQAAIAACvg");
	this.shape_29.setTransform(15.7,17.5);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_29},{t:this.shape_28},{t:this.shape_27},{t:this.shape_26},{t:this.shape_25},{t:this.shape_24},{t:this.shape_23},{t:this.shape_22},{t:this.shape_21},{t:this.shape_20},{t:this.shape_19},{t:this.shape_18},{t:this.shape_17},{t:this.shape_16},{t:this.shape_15},{t:this.shape_14},{t:this.shape_13},{t:this.shape_12},{t:this.shape_11},{t:this.shape_10},{t:this.shape_9},{t:this.shape_8},{t:this.shape_7},{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = getMCSymbolPrototype(lib.txt2, new cjs.Rectangle(5,2,268.8,56.6), null);


(lib.Tween4 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AgHBXQgCgDAAgFQAAgEACgDQADgCAEAAQAFAAADACQACADAAAEQAAAFgCADQgDACgFAAQgEAAgDgCgAgEArIgDiDIAOAAIgDCDg");
	this.shape.setTransform(-24.5,29.6);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#000000").s().p("AgvBYIAAivIBbAAIABANIhOAAIAABBIBDAAIAAALIhDAAIAABIIBRAAIAAAOg");
	this.shape_1.setTransform(-33.6,29.5);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#000000").s().p("AAlBYIgphQIgjAAIAABQIgOAAIAAivIAyAAQAXAAAMALQALAMAAAYQAAAWgIALQgJALgRABIAtBTgAgngDIAjAAQAQAAAJgJQAIgHAAgVQAAgSgIgIQgIgIgQAAIgkAAg");
	this.shape_2.setTransform(-46.8,29.5);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#000000").s().p("AgGBYIAAivIANAAIAACvg");
	this.shape_3.setTransform(-57.9,29.5);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#000000").s().p("AA7BYIAAiCIABgTIgBgBIgGASIgwCEIgKAAIgviDIgHgSIAAAAIAAATIAACCIgMAAIAAivIAQAAIAyCIIAFASIAAAAIAGgSIAyiIIAQAAIAACvg");
	this.shape_4.setTransform(-70.9,29.5);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#000000").s().p("AAlBYIgphQIgjAAIAABQIgOAAIAAivIAyAAQAXAAAMALQALAMAAAYQAAAWgIALQgJALgRABIAtBTgAgngDIAjAAQAQAAAJgJQAIgHAAgVQAAgSgIgIQgIgIgQAAIgkAAg");
	this.shape_5.setTransform(-86.5,29.5);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#000000").s().p("AA0BrIgPgvIhKAAIgOAvIgQAAIA7ivIARAAIA7CvgAAhAvIgbhWIgGgSIAAAAIgFASIgbBWIBBAAgAgKhPIASgbIATAAIgbAbg");
	this.shape_6.setTransform(-101.5,27.6);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#000000").s().p("Ag0BYIAAivIA1AAQAWAAAMAKQALALAAAWQAAASgHAJQgHAKgLACIAAABQAPADAIAKQAIAJABAUQAAAZgMAMQgLANgbAAgAgmBLIAqAAQAQAAAJgIQAJgJAAgUQAAgTgIgIQgJgJgSAAIgpAAgAgmgJIAoAAQAPAAAIgIQAHgIAAgRQAAgRgIgIQgHgHgRAAIgmAAg");
	this.shape_7.setTransform(-115.4,29.5);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#000000").s().p("AgvBYIAAivIBbAAIABANIhOAAIAABAIBDAAIAAAMIhDAAIAABJIBRAAIAAANg");
	this.shape_8.setTransform(74.5,5);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#000000").s().p("AgIBYIg4ivIAPAAIAxChIABAAIAFgSIAsiPIAPAAIg5Cvg");
	this.shape_9.setTransform(60.1,5);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#000000").s().p("AgtBYIAAivIAOAAIAAChIBNAAIgBAOg");
	this.shape_10.setTransform(48.9,5);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#000000").s().p("AgqBaQgPgPAAghIAAh0IAOAAIAAB0QAAAaALALQALAMAVAAQAWAAALgMQALgMAAgZIAAh0IAOAAIAAB0QgBAhgOAPQgPAOgcAAQgbAAgPgOgAAOhZQgCgCAAgEQAAgFACgCQACgBADAAQAIAAAAAIQAAAEgCACQgCACgEAAQgDAAgCgCgAgZhZQgCgCAAgEQAAgFACgCQACgBAEAAQAEAAABABQACACAAAFQAAAEgCACQgBACgEAAQgEAAgCgCg");
	this.shape_11.setTransform(34.2,3.6);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#000000").s().p("Ag0BYIAAgKIBPiHIAJgQIAAAAIhVAAIABgOIBlAAIAAALIhNCGIgKAQIAAAAIBXAAIgBAOg");
	this.shape_12.setTransform(20.1,5);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#000000").s().p("AgbBXQgLgDgJgGIACgOQAJAHALADQAKADAMAAQASAAAKgJQAJgKAAgRQAAgMgFgHQgGgHgJgFIgTgJQgKgDgKgFQgJgGgGgIQgFgJgBgOQAAgOAGgKQAFgKALgGQALgGAQAAQAMAAAKACQAKADAIAEIgDANQgIgEgJgCQgJgCgKAAQgMAAgIAEQgIAEgEAHQgEAHAAAJQAAALAGAHQAGAHAJAEIATAIQAKAEAJAFQAKAGAFAJQAGAJAAAPQAAAYgNANQgNAOgYAAQgOAAgLgEg");
	this.shape_13.setTransform(7.8,5);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#000000").s().p("AgvBrIAAivIBbAAIABANIhOAAIAAA/IBDAAIAAANIhDAAIAABJIBRAAIAAANgAgKhQIASgaIATAAIgaAag");
	this.shape_14.setTransform(-4.1,3.1);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#000000").s().p("AAnBYIg4hVIgaAAIAABVIgOAAIAAivIAOAAIAABNIAaAAIA2hNIARAAIg6BTIA9Bcg");
	this.shape_15.setTransform(-17.7,5);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#000000").s().p("AgtBYIAAivIAOAAIAAChIBNAAIgBAOg");
	this.shape_16.setTransform(-30.9,5);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#000000").s().p("AgvBYIAAivIBbAAIABANIhOAAIAABAIBDAAIAAAMIhDAAIAABJIBRAAIAAANg");
	this.shape_17.setTransform(-43.8,5);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#000000").s().p("AguBYIAAivIBcAAIABAOIhOAAIAABAIBAAAIAAANIhAAAIAABUg");
	this.shape_18.setTransform(-56.3,5);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#000000").s().p("AgGBYIAAg+Ig3hxIAQAAIAnBTIAGAQIABAAIAHgQIAnhTIAPAAIg2BxIAAA+g");
	this.shape_19.setTransform(-77.1,5);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#000000").s().p("AgaBSQgPgJgIgUQgHgUAAggQAAghAHgUQAIgUAPgJQAQgJAWAAQAMAAAKACQALADAIAEIgCANQgIgEgKgCQgJgCgLAAQgSgBgMAHQgMAHgGARQgGARAAAdQAAAdAFARQAGARAMAHQAMAHASAAQAJAAAIgCQAIgBAHgDIAAhLIANAAIAABVQgJAFgLACQgMADgNAAQgXAAgPgJg");
	this.shape_20.setTransform(-91,5);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#000000").s().p("AgvBrIAAivIBbAAIABANIhOAAIAAA/IBDAAIAAANIhDAAIAABJIBRAAIAAANgAgKhQIASgaIATAAIgaAag");
	this.shape_21.setTransform(-103.8,3.1);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#000000").s().p("AgtBYIAAivIAOAAIAAChIBNAAIgBAOg");
	this.shape_22.setTransform(-116.1,5);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_22},{t:this.shape_21},{t:this.shape_20},{t:this.shape_19},{t:this.shape_18},{t:this.shape_17},{t:this.shape_16},{t:this.shape_15},{t:this.shape_14},{t:this.shape_13},{t:this.shape_12},{t:this.shape_11},{t:this.shape_10},{t:this.shape_9},{t:this.shape_8},{t:this.shape_7},{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-124.2,-10.5,205.9,56.6);


(lib.Tween2 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildProdukt_100x170();
	this.instance.parent = this;
	this.instance.setTransform(-50,-85);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-50,-85,100,170);


(lib.Tween1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildProdukt_100x170();
	this.instance.parent = this;
	this.instance.setTransform(-50,-85);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-50,-85,100,170);


(lib.thamonster = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildCookieMonster_160x170();
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.thamonster, new cjs.Rectangle(0,0,160,170), null);


(lib.porszivok_1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.porszivok();
	this.instance.parent = this;
	this.instance.setTransform(527,-31);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.porszivok_1, new cjs.Rectangle(527,-31,199,90), null);


(lib.nyil = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 2
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFEF00").s().p("AgFAvQgCgBAAgEQAAgDACgCQACgCADAAQAEAAABACQADACAAADQAAAEgDABQgBACgEAAQgDAAgCgCgAgEAWIgChHIAMAAIgCBHg");
	this.shape.setTransform(173.1,24.1);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFEF00").s().p("AgFAxIAAhVIgaAAIAAgMIA/AAIAAAMIgaAAIAABVg");
	this.shape_1.setTransform(167.9,24);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#FFEF00").s().p("AARAxIgTgqIgRAAIAAAqIgMAAIAAhhIAdAAQAOAAAHAHQAHAHAAAOQAAALgEAHQgFAFgJACIAYAsgAgTgCIAQAAQAJAAADgEQAEgEAAgKQAAgJgDgEQgFgEgHAAIgRAAg");
	this.shape_2.setTransform(161.1,24);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#FFEF00").s().p("AgbA7IAAhgIA0AAIABALIgpAAIAAAdIAjAAIAAALIgjAAIAAAiIArAAIAAALgAgGgrIAIgPIAPAAIgPAPg");
	this.shape_3.setTransform(153.5,22.9);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#FFEF00").s().p("AATAxIgbguIgNAAIAAAuIgMAAIAAhhIAMAAIAAAqIANAAIAagqIAOAAIgeAuIAgAzg");
	this.shape_4.setTransform(145.8,24);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#FFEF00").s().p("AgbAxIAAhhIA0AAIABAMIgpAAIAAAeIAjAAIAAAJIgjAAIAAAiIArAAIgBAMg");
	this.shape_5.setTransform(138,24);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#FFEF00").s().p("AgFAxIAAhVIgaAAIAAgMIA/AAIAAAMIgaAAIAABVg");
	this.shape_6.setTransform(130.6,24);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#FFEF00").s().p("AgbAxIAAhhIA0AAIABAMIgpAAIAAAeIAjAAIAAAJIgjAAIAAAiIArAAIAAAMg");
	this.shape_7.setTransform(123.9,24);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#FFEF00").s().p("AgZAxIAAhhIAMAAIAABVIAnAAIAAAMg");
	this.shape_8.setTransform(117,24);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#FFEF00").s().p("AgdAxIAAgJIAnhDIAGgJIgBAAIgrAAIAAgMIA6AAIAAAKIgnBCIgFAJIAsAAIAAAMg");
	this.shape_9.setTransform(109.6,24);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#FFEF00").s().p("AgQAwQgGgBgFgEIACgLIALAFQAFACAIAAQAIAAAEgEQAFgFAAgIQAAgFgDgEIgIgGIgJgEQgGgCgFgDQgFgDgDgFQgDgFgBgIQABgHADgGQADgGAHgEQAGgDAJAAIANABIAKAEIgCALIgKgDQgFgCgGAAQgIABgEAEQgEAEgBAGQABAFADADQADAEAFACIAJAEIALAFQAEADAEAFQADAFAAAIQAAAOgIAIQgIAHgNAAQgIAAgHgCg");
	this.shape_10.setTransform(102.8,24);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#FFEF00").s().p("AgbA7IAAhgIA1AAIAAALIgpAAIAAAdIAjAAIAAALIgjAAIAAAiIArAAIAAALgAgGgrIAIgPIAQAAIgQAPg");
	this.shape_11.setTransform(96.1,22.9);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#FFEF00").s().p("AARAxIgTgqIgRAAIAAAqIgMAAIAAhhIAdAAQAOAAAHAHQAHAHAAAOQAAALgFAHQgEAFgJACIAYAsgAgTgCIARAAQAHAAAEgEQAEgEAAgKQAAgJgEgEQgDgEgIAAIgRAAg");
	this.shape_12.setTransform(88.7,24);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#FFEF00").s().p("AAaAxIgHgYIglAAIgHAYIgNAAIAghhIAOAAIAfBhgAAQAOIgNgqIgDgLIAAAAIgCALIgNAqIAfAAg");
	this.shape_13.setTransform(76.6,24);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#FFEF00").s().p("AgPAwQgHgBgFgEIACgLIALAFQAGACAGAAQAIAAAGgEQAEgFAAgIQAAgFgDgEIgIgGIgJgEQgGgCgFgDQgFgDgDgFQgDgFgBgIQAAgHAEgGQADgGAHgEQAGgDAJAAIAMABIALAEIgCALIgKgDQgFgCgFAAQgJABgFAEQgDAEAAAGQAAAFACADQAEAEAEACIAKAEIAKAFQAGADACAFQAEAFAAAIQAAAOgIAIQgHAHgPAAQgHAAgGgCg");
	this.shape_14.setTransform(65.7,24);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#FFEF00").s().p("AgFAxIAAhVIgaAAIAAgMIA/AAIAAAMIgaAAIAABVg");
	this.shape_15.setTransform(58.9,24);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#FFEF00").s().p("AAYAxIgohCIgFgJIgBAAIABAKIAABBIgLAAIAAhhIALAAIAmBAIAFAJIAAAAIAAgKIAAg/IALAAIAABhg");
	this.shape_16.setTransform(51.1,24);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#FFEF00").s().p("AgFAxIAAhhIALAAIAABhg");
	this.shape_17.setTransform(44.7,24);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#FFEF00").s().p("AgFAxIAAhVIgaAAIAAgMIA/AAIAAAMIgaAAIAABVg");
	this.shape_18.setTransform(39.4,24);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#FFEF00").s().p("AgFAxIAAhVIgaAAIAAgMIA/AAIAAAMIgaAAIAABVg");
	this.shape_19.setTransform(32.3,24);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#FFEF00").s().p("AAaAxIgHgYIglAAIgHAYIgNAAIAghhIAOAAIAfBhgAAQAOIgNgqIgDgLIAAAAIgCALIgNAqIAfAAg");
	this.shape_20.setTransform(25.4,24);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#FFEF00").s().p("AATAxIgbguIgNAAIAAAuIgMAAIAAhhIAMAAIAAAqIANAAIAagqIAOAAIgeAuIAgAzg");
	this.shape_21.setTransform(17.5,24);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_21},{t:this.shape_20},{t:this.shape_19},{t:this.shape_18},{t:this.shape_17},{t:this.shape_16},{t:this.shape_15},{t:this.shape_14},{t:this.shape_13},{t:this.shape_12},{t:this.shape_11},{t:this.shape_10},{t:this.shape_9},{t:this.shape_8},{t:this.shape_7},{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

	// Layer 1
	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#2B2B2B").s().p("Au/BkIBGhkIhGhjIc4AAIBHBjIhHBkg");
	this.shape_22.setTransform(96,24);

	this.timeline.addTween(cjs.Tween.get(this.shape_22).wait(1));

}).prototype = getMCSymbolPrototype(lib.nyil, new cjs.Rectangle(0,14,192,20.5), null);


(lib.mask = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFEF00").s().p("EgjJAB9IAAj5MBGTAAAIAAD5g");
	this.shape.setTransform(225,19.5);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = getMCSymbolPrototype(lib.mask, new cjs.Rectangle(0,7.1,450,24.9), null);


(lib.logo = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AASBEIgfg1IgNAAIAAA1IgrAAIAAiHIArAAIAAAzIANAAIAfgzIAyAAIgtBAIAvBHg");
	this.shape.setTransform(7,7.1);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#000000").s().p("AgPAOIAAgbIAfAAIAAAbg");
	this.shape_1.setTransform(27.9,1.8);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#000000").s().p("AgPAOIAAgbIAfAAIAAAbg");
	this.shape_2.setTransform(16,1.8);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#000000").s().p("AAfBEIgHgXIgyAAIgHAXIgtAAIA3iHIAvAAIA3CHgAAOANIgOgxIgBAAIgPAxIAeAAg");
	this.shape_3.setTransform(21.9,7.1);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#000000").s().p("AhCBEIAAiHIA9AAQA8AAAAAtQAAAMgGAKQgGAKgLAFIAjA0IgyAAIgWgtIgSAAIAAAugAgZgGIASAAQAKAAAEgCQAEgEAAgJQAAgJgEgDQgEgDgKAAIgSAAg");
	this.shape_4.setTransform(93.4,7.2);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#000000").s().p("Ag3AAQAAghASgSQATgTAlAAQAWAAAOAHIgEAhQgTgEgNAAQgTAAgFAIQgHAHABAUQAAAVAGAIQAGAIATAAQAMAAAUgGIAEAfQgTAIgVAAQhIAAABhHg");
	this.shape_5.setTransform(50.4,7.1);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#000000").s().p("AAXBEIAAgzIgsAAIAAAzIgrAAIAAiHIArAAIAAAyIAsAAIAAgyIAqAAIAACHg");
	this.shape_6.setTransform(64.4,7.1);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#000000").s().p("Ag3BEIAAiHIBsAAIAAAiIhCAAIAAASIA3AAIAAAcIg3AAIAAAVIBFAAIgBAig");
	this.shape_7.setTransform(79.1,7.1);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#000000").s().p("AhCBEIAAiHIA9AAQA8AAAAAtQAAAMgHAKQgGAKgKAFIAjA0IgyAAIgWgtIgSAAIAAAugAgZgGIASAAQAJAAAEgCQAEgEAAgJQAAgJgEgDQgEgDgJAAIgSAAg");
	this.shape_8.setTransform(38,7.2);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#FFF000").s().p("AnzAoIAAhPIPnAAIAABPg");
	this.shape_9.setTransform(50,21.9);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#000000").s().p("AAYAaIAAghQABgJgLgBQgKABABAIIAAAiIgIAAIAAgiQABgIgKgBQgHAAgDAGIAAAlIgJAAIAAgyIAFAAIACAGQADgGAJgBQAKABAEAHQAEgHAJgBQARAAABASIAAAhg");
	this.shape_10.setTransform(14.8,38.4);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#000000").s().p("AANAaIgBgHQgFAHgJAAQgQAAAAgQQAAgPASAAQAGAAAEACIAAgFQAAgGgCgCQgDgCgFAAQgIAAgGADIAAgIQAHgCAIAAQASAAAAATIAAAggAgJAKQAAAJAJAAQAFAAADgDQAEgBABgDIAAgJQgEgCgHAAQgLAAAAAJg");
	this.shape_11.setTransform(20.9,38.4);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#000000").s().p("AAKAiIgOgYIgHAAIAAAYIgIAAIAAhCIAIgBIAAAkIAHAAIAOgTIAKAAIgRAWIARAcg");
	this.shape_12.setTransform(26.4,37.6);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#000000").s().p("AgTAAQAAgZATAAQAVAAgBAXIAAADIgeAAQgBARAQAAQAGAAAHgCIABAHQgGADgJAAQgXAAAAgagAgKgDIAXAAQAAgNgMgBIgBAAQgJAAgBAOg");
	this.shape_13.setTransform(30.8,38.4);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#000000").s().p("AgPAVIABgHQAEAFAKAAQAJgBAAgHQAAgEgDgCIgHgCQgHgDgDAAQgFgEAAgHQAAgOARABQAIAAAGACIgBAHQgGgCgHAAQgJAAAAAFQAAAFAJADQAPAEAAALQADAPgTAAQgIgBgHgEg");
	this.shape_14.setTransform(35.3,38.5);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#000000").s().p("AANAaIgBgHQgFAHgJAAQgQAAAAgQQAAgPASAAQAGAAAEACIAAgFQAAgGgCgCQgDgCgFAAQgIAAgGADIAAgIQAHgCAIAAQASAAAAATIAAAggAgJAKQAAAJAJAAQAEAAAEgDQAEgBAAgDIAAgJQgBgCgJAAQgLAAAAAJg");
	this.shape_15.setTransform(41.9,38.4);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#000000").s().p("AAOAiIgBgFQgDAFgKAAQgLAAgFgGQgEgGAAgOQAAgMAEgGQAGgHAKAAQAHAAAGAFIAAgUIAIgBIAABDgAgIgGQgDAEAAAKQAAALADAEQACAEAHAAQAHAAAFgGIAAgZQgDgGgJAAQgHAAgCAEg");
	this.shape_16.setTransform(49.1,37.6);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#000000").s().p("AgEAjIAAgxIAJAAIAAAxgAgDgZQAAAAAAAAQgBAAAAgBQAAAAAAgBQAAgBAAgBQAAgFAEAAQAFAAAAAFQAAAFgFAAIgDgBg");
	this.shape_17.setTransform(53.3,37.5);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#000000").s().p("AgIAiIAAgrIgHAAIAAgHIAHAAIAAgCQAAgPAQAAIAIABIgBAGIgFgBQgKAAAAAJIAAACIANAAIAAAHIgNAAIAAArg");
	this.shape_18.setTransform(59.8,37.5);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#000000").s().p("AgIAiIAAgrIgHAAIAAgHIAHAAIAAgCQAAgPAQAAIAIABIgBAGIgEgBQgLAAABAJIAAACIAMAAIAAAHIgMAAIAAArg");
	this.shape_19.setTransform(56.5,37.5);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#000000").s().p("AgTAAQAAgZATAAQAVAAgBAXIAAADIgeAAQgBARAQAAQAGAAAIgCIAAAHQgFADgKAAQgYAAABgagAgLgDIAYAAQAAgNgMgBIgCAAQgJAAgBAOg");
	this.shape_20.setTransform(63.6,38.4);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#000000").s().p("AgNAaIAAgyIAHAAIABALQAEgMAKAAQAEAAABABIgBAIIgFgBQgGAAgDAGQgEAEAAAHIAAAag");
	this.shape_21.setTransform(68.2,38.4);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#000000").s().p("AgUAAQAAgZAVAAQATAAABAXIAAADIgfAAQAAARAOAAQAIAAAHgCIABAHQgHADgJAAQgYAAAAgagAgKgDIAYAAQAAgNgMgBIgCAAQgKAAAAAOg");
	this.shape_22.setTransform(72.1,38.4);

	this.shape_23 = new cjs.Shape();
	this.shape_23.graphics.f("#000000").s().p("AALAaIAAggQABgKgLAAQgHAAgDAFIAAAlIgJAAIAAgyIAFAAIABAFQAFgGAJAAQARAAAAASIAAAhg");
	this.shape_23.setTransform(77.4,38.4);

	this.shape_24 = new cjs.Shape();
	this.shape_24.graphics.f("#000000").s().p("AgQAAQAAgYAVAAQAIAAAEACIgBAHQgGgCgEAAQgOAAAAARQAAATANAAQAHAAAEgDIABAHQgDACgJAAQgVAAAAgZg");
	this.shape_24.setTransform(82,38.5);

	this.shape_25 = new cjs.Shape();
	this.shape_25.graphics.f("#000000").s().p("AgTAAQAAgZATAAQAVAAgBAXIAAADIgeAAQgBARAQAAQAGAAAHgCIABAHQgFADgLAAQgWAAAAgagAgMgDIAYAAQAAgNgMgBIgBAAQgJAAgCAOg");
	this.shape_25.setTransform(86.5,38.4);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_25},{t:this.shape_24},{t:this.shape_23},{t:this.shape_22},{t:this.shape_21},{t:this.shape_20},{t:this.shape_19},{t:this.shape_18},{t:this.shape_17},{t:this.shape_16},{t:this.shape_15},{t:this.shape_14},{t:this.shape_13},{t:this.shape_12},{t:this.shape_11},{t:this.shape_10},{t:this.shape_9},{t:this.shape_8},{t:this.shape_7},{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = getMCSymbolPrototype(lib.logo, new cjs.Rectangle(0,0,100.1,41), null);


(lib.copy = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.TextCopyright_130x15();
	this.instance.parent = this;
	this.instance.setTransform(449,2);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.copy, new cjs.Rectangle(449,2,130,15), null);


(lib.cookie4 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildKruemelGross4_15x15();
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.cookie4, new cjs.Rectangle(0,0,15,15), null);


(lib.cookie3 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildKruemelGross2_15x15();
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.cookie3, new cjs.Rectangle(0,0,15,15), null);


(lib.cookie2 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildKruemelGross3_15x15();
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.cookie2, new cjs.Rectangle(0,0,15,15), null);


(lib.cookie1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildKruemelGross1_15x15();
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.cookie1, new cjs.Rectangle(0,0,15,15), null);


(lib.thamonstermask = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 2
	this.instance = new lib.mask();
	this.instance.parent = this;
	this.instance.setTransform(230,150,1,1,0,0,0,150,18);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.thamonstermask, new cjs.Rectangle(80,139.1,450,24.9), null);


(lib.monster = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 13
	this.instance = new lib.Tween1("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(-44,92.7);
	this.instance._off = true;

	this.instance_1 = new lib.Tween2("synched",0);
	this.instance_1.parent = this;
	this.instance_1.setTransform(356,92.7);
	this.instance_1.alpha = 0;

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.instance}]},131).to({state:[{t:this.instance}]},52).to({state:[{t:this.instance_1}]},8).wait(1));
	this.timeline.addTween(cjs.Tween.get(this.instance).wait(131).to({_off:false},0).to({x:302.7},52).to({_off:true,x:356,alpha:0},8).wait(1));

	// mask
	this.instance_2 = new lib.thamonstermask();
	this.instance_2.parent = this;
	this.instance_2.setTransform(-519.8,66.6,1,1.471,0,-29.3,0,80,84.9);
	this.instance_2._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_2).wait(131).to({_off:false},0).to({x:-119.8},60).wait(1));

	// c
	this.instance_3 = new lib.cookie2();
	this.instance_3.parent = this;
	this.instance_3.setTransform(115.3,91.4,1,1,0,0,0,7.5,7.5);
	this.instance_3._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_3).wait(42).to({_off:false},0).to({x:87.9,y:162.5},7,cjs.Ease.get(-1)).to({y:151.5},2).to({y:162.5},2).wait(1).to({y:164.5},0).wait(138));

	// c
	this.instance_4 = new lib.cookie2();
	this.instance_4.parent = this;
	this.instance_4.setTransform(291,87,1,1,0,0,0,7.5,7.5);
	this.instance_4._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_4).wait(84).to({_off:false},0).to({x:251.3,y:162},7,cjs.Ease.get(-1)).to({y:153},2).to({y:163},2).wait(1).to({y:164},0).wait(96));

	// MONSTER
	this.instance_5 = new lib.thamonster();
	this.instance_5.parent = this;
	this.instance_5.setTransform(-79.9,85,1,1,0,0,0,80,85);
	this.instance_5.alpha = 0;

	this.timeline.addTween(cjs.Tween.get(this.instance_5).to({x:-48.3,alpha:1},9).to({x:416.7},116).to({rotation:37.7,x:515.3,y:256.2},14,cjs.Ease.get(0.97)).to({_off:true},4).wait(49));

	// c
	this.instance_6 = new lib.cookie3();
	this.instance_6.parent = this;
	this.instance_6.setTransform(218.9,87.5,1,1,0,0,0,7.5,7.5);
	this.instance_6._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_6).wait(77).to({_off:false},0).to({y:152.5},7,cjs.Ease.get(-1)).to({y:142.5},2).to({y:152.5},2).wait(1).to({y:154.5},0).wait(103));

	// c
	this.instance_7 = new lib.cookie4();
	this.instance_7.parent = this;
	this.instance_7.setTransform(216.3,68.1,1,1,0,0,0,7.5,7.5);
	this.instance_7._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_7).wait(65).to({_off:false},0).to({x:173.6,y:162.5},7,cjs.Ease.get(-1)).to({y:152.5},2).to({y:162.5},2).wait(1).to({y:164.5},0).wait(115));

	// c
	this.instance_8 = new lib.cookie3();
	this.instance_8.parent = this;
	this.instance_8.setTransform(154.8,73.2,1,1,0,0,0,7.5,7.5);
	this.instance_8._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_8).wait(50).to({_off:false},0).to({x:112.1,y:156.5},7,cjs.Ease.get(-1)).to({y:146.5},2).to({y:156.5},2).wait(1).to({y:158.5},0).wait(130));

	// c
	this.instance_9 = new lib.cookie1();
	this.instance_9.parent = this;
	this.instance_9.setTransform(86.5,68.7,1,1,0,0,0,7.5,7.5);
	this.instance_9._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_9).wait(32).to({_off:false},0).to({x:46.8,y:150},7,cjs.Ease.get(-1)).to({y:144},2).to({y:150},2).wait(1).to({y:151},0).wait(148));

	// mask
	this.instance_10 = new lib.thamonstermask();
	this.instance_10.parent = this;
	this.instance_10.setTransform(-79.9,85,1,1,0,0,0,80,85);

	this.timeline.addTween(cjs.Tween.get(this.instance_10).to({x:240.9},95).to({scaleX:0.87,x:295.1},14).to({_off:true},1).wait(82));

	// dirt
	this.instance_11 = new lib.BildKruemelKlein_300x30();
	this.instance_11.parent = this;
	this.instance_11.setTransform(1,140);

	this.timeline.addTween(cjs.Tween.get(this.instance_11).wait(192));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-159.9,0,530,170);


(lib.animationmain = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// LÉGY FELKÉSZÜLVE BÁRMIRE!
	this.instance = new lib.txt2();
	this.instance.parent = this;
	this.instance.setTransform(102.7,24.4,1,1,0,0,0,107.7,20.4);
	this.instance.alpha = 0;
	this.instance._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(192).to({_off:false},0).to({x:112.7,alpha:1},9).wait(164));

	// AKCIO
	this.instance_1 = new lib.txt3();
	this.instance_1.parent = this;
	this.instance_1.setTransform(48.3,56.5,1,1,0,0,0,62.3,10.5);
	this.instance_1.alpha = 0;
	this.instance_1._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_1).wait(197).to({_off:false},0).to({x:68.3,alpha:1},9).wait(50).to({alpha:0},9).wait(100));

	// NYIL
	this.instance_2 = new lib.nyil();
	this.instance_2.parent = this;
	this.instance_2.setTransform(57,58,1,1,0,0,0,70,10);
	this.instance_2.alpha = 0;
	this.instance_2._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_2).wait(266).to({_off:false},0).to({x:87,alpha:1},9).to({x:77},3).wait(87));

	// POR
	this.instance_3 = new lib.porszivok_1();
	this.instance_3.parent = this;
	this.instance_3.setTransform(159,105.5,1,1,0,0,0,150,71.5);
	this.instance_3.alpha = 0;
	this.instance_3._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_3).wait(192).to({_off:false},0).to({alpha:1},8).wait(165));

	// LÉGY FELKÉSZÜLVE BÁRMIRE!
	this.instance_4 = new lib.Tween4("synched",0);
	this.instance_4.parent = this;
	this.instance_4.setTransform(120,17);
	this.instance_4.alpha = 0;
	this.instance_4._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_4).wait(11).to({_off:false},0).to({x:134,alpha:1},10).wait(161).to({startPosition:0},0).to({alpha:0},9).to({_off:true},1).wait(173));

	// monster
	this.instance_5 = new lib.monster();
	this.instance_5.parent = this;
	this.instance_5.setTransform(398,42.1,0.576,0.576,0,0,0,80,85.1);

	this.timeline.addTween(cjs.Tween.get(this.instance_5).to({_off:true},192).wait(173));

	// copy
	this.instance_6 = new lib.copy();
	this.instance_6.parent = this;
	this.instance_6.setTransform(235,7.5,1,1,0,0,0,65,7.5);
	this.instance_6.alpha = 0;

	this.timeline.addTween(cjs.Tween.get(this.instance_6).wait(11).to({alpha:1},12).wait(48).to({alpha:0},11).to({_off:true},110).wait(173));

	// ks_logoKaercher.svg
	this.instance_7 = new lib.logo();
	this.instance_7.parent = this;
	this.instance_7.setTransform(861.9,44.6,1.132,1.132,0,0,0,50.1,20.6);

	this.timeline.addTween(cjs.Tween.get(this.instance_7).wait(365));

	// BG-YLLW
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFEF00").s().p("Eg6lAHCIAAuDMB1LAAAIAAODg");
	this.shape.setTransform(375,45);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(365));

	// BG-WHITE
	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFFFFF").s().p("EhLxAHCIAAuDMCXjAAAIAAODg");
	this.shape_1.setTransform(485,45);

	this.timeline.addTween(cjs.Tween.get(this.shape_1).wait(365));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,-7,970,98);


// stage content:
(lib._970x90karcher = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 6
	this.shape = new cjs.Shape();
	this.shape.graphics.f().s("#CCCCCC").ss(1,1,1).p("EhLxgHBMCXjAAAIAAODMiXjAAAg");
	this.shape.setTransform(485,45);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

	// anim
	this.instance = new lib.animationmain();
	this.instance.parent = this;
	this.instance.setTransform(150,85,1,1,0,0,0,150,85);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(484,38,972,98);
// library properties:
lib.properties = {
	width: 970,
	height: 90,
	fps: 30,
	color: "#FFFFFF",
	opacity: 1.00,
	manifest: [
		{src:"bildcookiemonster_160x170.png?1490108153438", id:"BildCookieMonster_160x170"},
		{src:"bildkruemelgross1_15x15.png?1490108153438", id:"BildKruemelGross1_15x15"},
		{src:"bildkruemelgross2_15x15.png?1490108153438", id:"BildKruemelGross2_15x15"},
		{src:"bildkruemelgross3_15x15.png?1490108153438", id:"BildKruemelGross3_15x15"},
		{src:"bildkruemelgross4_15x15.png?1490108153438", id:"BildKruemelGross4_15x15"},
		{src:"bildkruemelklein_300x30.png?1490108153438", id:"BildKruemelKlein_300x30"},
		{src:"bildprodukt_100x170.png?1490108153438", id:"BildProdukt_100x170"},
		{src:"porszivok.png?1490108153438", id:"porszivok"},
		{src:"textcopyright_130x15.png?1490108153438", id:"TextCopyright_130x15"}
	],
	preloads: []
};




})(lib = lib||{}, images = images||{}, createjs = createjs||{}, ss = ss||{}, AdobeAn = AdobeAn||{});
var lib, images, createjs, ss, AdobeAn;